Subject: bug#26504: patch for efaq-w32.texi

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 24 Jun 2019 18:48:26 +0200

Eli Zaretskii <[email-masked]> writes:

>> > emacsclientw.exe "" --alternate-editor runemacs.exe
>> 
>> It took me a while to find out solution (that is just giving empty
>> argument).  If I am the one who had such a question, this is not
>> frequent, and I agree this should go to nowhere.
>
> Given the above information about the taskbar icons, do you still
> think there's a need to add anything?

That was over two years ago, so I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no